GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
waiting_for_connect Struct Reference

## Data Fields
struct waiting_for_connect * | next
grpc_iomgr_closure * | notify
grpc_pollset * | pollset
grpc_subchannel_call ** | target
grpc_subchannel * | subchannel
grpc_iomgr_closure | continuation

## Field Documentation

grpc_iomgr_closure waiting_for_connect::continuation

struct waiting_for_connect* waiting_for_connect::next

grpc_iomgr_closure* waiting_for_connect::notify

grpc_pollset* waiting_for_connect::pollset

grpc_subchannel* waiting_for_connect::subchannel

grpc_subchannel_call** waiting_for_connect::target

The documentation for this struct was generated from the following file:

- src/core/client_config/subchannel.c